Opened 13 years ago

Closed 13 years ago

Last modified 13 years ago

#353 closed defect (fixed)

Shadowbox Updaten

Reported by: stefan.heinemann Owned by: comvation
Priority: normal Milestone: Contrexx 2.1 SP1
Component: other(specify) Version: 2.1
Severity: critical Keywords:
Cc:

Description

Die aktuelle Shadowbox-Version funktioniert nicht mit dem IE8 und muss aktualisiert werden.

Change History (2)

comment:1 Changed 13 years ago by david.vogt

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 13 years ago by david.vogt

Achtung: Es wurde ein Bugfix gefunden für ShadowBox? 2.0, ein Update auf 3.0 war vorher noch angedacht, sollte nun aber aus Kompatibilitätsgründen NICHT gemacht werden..

Note: See TracTickets for help on using tickets.